{
  "format": 1,
  "restore": {
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\SafeCampus.Application.csproj": {}
  },
  "projects": {
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\SafeCampus.Application.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\SafeCampus.Application.csproj",
        "projectName": "SafeCampus.Application",
        "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\SafeCampus.Application.csproj",
        "packagesPath": "C:\\Users\\王晓寒\\.nuget\\packages\\",
        "outputPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\王晓寒\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net6.0",
          "net7.0",
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj"
              }
            }
          },
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj"
              }
            }
          },
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net7.0": {
          "targetAlias": "net7.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj",
        "projectName": "SafeCampus.Cache",
        "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj",
        "packagesPath": "C:\\Users\\王晓寒\\.nuget\\packages\\",
        "outputPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\王晓寒\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net6.0",
          "net7.0",
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj"
              }
            }
          },
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj"
              }
            }
          },
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "dependencies": {
            "SimpleRedis": {
              "target": "Package",
              "version": "[1.1.9, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net7.0": {
          "targetAlias": "net7.0",
          "dependencies": {
            "SimpleRedis": {
              "target": "Package",
              "version": "[1.1.9, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "SimpleRedis": {
              "target": "Package",
              "version": "[1.1.9, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj",
        "projectName": "SafeCampus.Core",
        "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj",
        "packagesPath": "C:\\Users\\王晓寒\\.nuget\\packages\\",
        "outputPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\王晓寒\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net6.0",
          "net7.0",
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {}
          },
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {}
          },
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "dependencies": {
            "Lazy.Captcha.Core": {
              "target": "Package",
              "version": "[2.0.7, )"
            },
            "Masuit.Tools.Core": {
              "target": "Package",
              "version": "[2024.3.4, )"
            },
            "Minio": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "MoYu.Extras.Authentication.JwtBearer": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "MoYu.Extras.ObjectMapper.Mapster": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "MoYu.Pure": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "NewLife.Core": {
              "target": "Package",
              "version": "[10.10.2024.601, )"
            },
            "Portable.BouncyCastle": {
              "target": "Package",
              "version": "[1.9.0, )"
            },
            "SharpZipLib": {
              "target": "Package",
              "version": "[1.4.2, )"
            },
            "SimpleTool": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[8.0.6, )"
            },
            "Tencent.QCloud.Cos.Sts.Sdk": {
              "target": "Package",
              "version": "[3.0.5, )"
            },
            "Yitter.IdGenerator": {
              "target": "Package",
              "version": "[1.0.14, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net7.0": {
          "targetAlias": "net7.0",
          "dependencies": {
            "Lazy.Captcha.Core": {
              "target": "Package",
              "version": "[2.0.7, )"
            },
            "Masuit.Tools.Core": {
              "target": "Package",
              "version": "[2024.3.4, )"
            },
            "Minio": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "MoYu.Extras.Authentication.JwtBearer": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "MoYu.Extras.ObjectMapper.Mapster": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "MoYu.Pure": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "NewLife.Core": {
              "target": "Package",
              "version": "[10.10.2024.601, )"
            },
            "Portable.BouncyCastle": {
              "target": "Package",
              "version": "[1.9.0, )"
            },
            "SharpZipLib": {
              "target": "Package",
              "version": "[1.4.2, )"
            },
            "SimpleTool": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[8.0.6, )"
            },
            "Tencent.QCloud.Cos.Sts.Sdk": {
              "target": "Package",
              "version": "[3.0.5, )"
            },
            "Yitter.IdGenerator": {
              "target": "Package",
              "version": "[1.0.14, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "Lazy.Captcha.Core": {
              "target": "Package",
              "version": "[2.0.7, )"
            },
            "Masuit.Tools.Core": {
              "target": "Package",
              "version": "[2024.3.4, )"
            },
            "Minio": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "MoYu.Extras.Authentication.JwtBearer": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "MoYu.Extras.ObjectMapper.Mapster": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "MoYu.Pure": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "NewLife.Core": {
              "target": "Package",
              "version": "[10.10.2024.601, )"
            },
            "Portable.BouncyCastle": {
              "target": "Package",
              "version": "[1.9.0, )"
            },
            "SharpZipLib": {
              "target": "Package",
              "version": "[1.4.2, )"
            },
            "SimpleTool": {
              "target": "Package",
              "version": "[1.0.6, )"
            },
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[8.0.6, )"
            },
            "Tencent.QCloud.Cos.Sts.Sdk": {
              "target": "Package",
              "version": "[3.0.5, )"
            },
            "Yitter.IdGenerator": {
              "target": "Package",
              "version": "[1.0.14, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj",
        "projectName": "SafeCampus.Plugin.Aop",
        "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj",
        "packagesPath": "C:\\Users\\王晓寒\\.nuget\\packages\\",
        "outputPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\王晓寒\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net6.0",
          "net7.0",
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj"
              }
            }
          },
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj"
              }
            }
          },
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Cache\\SafeCampus.Cache.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net7.0": {
          "targetAlias": "net7.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj",
        "projectName": "SafeCampus.SqlSugar",
        "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj",
        "packagesPath": "C:\\Users\\王晓寒\\.nuget\\packages\\",
        "outputPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\王晓寒\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net6.0",
          "net7.0",
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj"
              }
            }
          },
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj"
              }
            }
          },
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\SafeCampus.Core.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "dependencies": {
            "SqlSugarCore": {
              "target": "Package",
              "version": "[5.1.4.158, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net7.0": {
          "targetAlias": "net7.0",
          "dependencies": {
            "SqlSugarCore": {
              "target": "Package",
              "version": "[5.1.4.158, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "SqlSugarCore": {
              "target": "Package",
              "version": "[5.1.4.158, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    },
    "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj",
        "projectName": "SafeCampus.System",
        "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SafeCampus.System.csproj",
        "packagesPath": "C:\\Users\\王晓寒\\.nuget\\packages\\",
        "outputPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\obj\\",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "C:\\Users\\王晓寒\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net6.0",
          "net7.0",
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj"
              },
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj"
              }
            }
          },
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj"
              },
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj"
              }
            }
          },
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Plugin\\SafeCampus.Plugin.Aop\\SafeCampus.Plugin.Aop.csproj"
              },
              "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj": {
                "projectPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "dependencies": {
            "IP2Region.Net": {
              "target": "Package",
              "version": "[2.0.2, )"
            },
            "Magicodes.IE.Excel": {
              "target": "Package",
              "version": "[2.7.5.1, )"
            },
            "UAParser": {
              "target": "Package",
              "version": "[3.1.47, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net7.0": {
          "targetAlias": "net7.0",
          "dependencies": {
            "IP2Region.Net": {
              "target": "Package",
              "version": "[2.0.2, )"
            },
            "Magicodes.IE.Excel": {
              "target": "Package",
              "version": "[2.7.5.1, )"
            },
            "UAParser": {
              "target": "Package",
              "version": "[3.1.47, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202\\RuntimeIdentifierGraph.json"
        },
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "IP2Region.Net": {
              "target": "Package",
              "version": "[2.0.2, )"
            },
            "Magicodes.IE.Excel": {
              "target": "Package",
              "version": "[2.7.5.1, )"
            },
            "UAParser": {
              "target": "Package",
              "version": "[3.1.47, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.202/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}